body {
  font-family: Lato, sans-serif;
  color: $text-color;
}

a,
button {
  text-decoration: none;
  outline: none;
  color: $text-color;

  &:hover {
    text-decoration: none;
    color: $primary-color;
  }

  &:visited,
  &:focus,
  &:focus-within {
    outline: none;
  }
}

.wrapper-title {
  text-align: center;

  h3 {
    color: $primary-color;
    font-size: 18px;
    font-family: Prompt-Bold, sans-serif;
    text-transform: uppercase;

    @include desktop {
      font-size: 32px;
    }

    @include tablet {
      font-size: 24px;
    }
  }

  p {
    font-size: 24px;
    color: #95a0ad;

    @include mobile {
      font-size: 13px;
    }
  }

  &.wrapper-title-light {
    h3 {
      color: #fff;
    }

    p {
      color: #fff;
    }
  }
}

.form-title {
  text-align: center;

  h4 {
    font-size: 22px;
    font-family: Prompt-Bold, sans-serif;
    color: $primary-color;

    @include mobile {
      font-size: 18px;
    }
  }
}

.form-content {
  margin-top: 28px;
}

.pagination li {
  a,
  span {
    margin-right: 10px;
    border: solid 0.7px rgba(84, 98, 113, 0.9);
    padding: 3px 10px;

    &.current {
      background: $primary-color;
      color: #fff;
    }
  }
}
